<?php
define('MID', A);
apply('tpl_title', xlang($conf['sys_menus'][MID]['name']));
apply('user_nav', array(xlang($conf['sys_menus'][MID]['name']), url(RPGM)));
setval('tplfile', array('content', $conf['sys_menus'][MID]['tplpf']));
?>